.header-dark .tp-header-bar button i{
	background-color: var(--tp-common-black);
}
.header-dark .tp-header-menu > nav > ul > li > a{
	color: var(--tp-common-black);
}
.header-dark .tp-header-dropdown nav ul li.has-dropdown::after{
	color: var(--tp-common-black);
}

.creative-brand-area {
  background-position: center center;
  background-size: cover;
  /*
    background-repeat: no-repeat;	
	background-repeat: repeat-x;
*/
  border-top: 1px solid rgba(25, 25, 25, 0.06);
  border-bottom: 1px solid rgba(25, 25, 25, 0.06);
}
.creative-brand-item img {
  max-width: 146px;
  height: 54px;
  object-fit: contain;
  filter: inherit !important;
}
.crp-hero-funfact-img img, .crp-blog-shape, .crp-about-shape {
  animation: rotate2 15s linear infinite;
}
.creative-work-icon img {
  max-width: 150px;
  margin: 0 auto;
  height: 60px;
  object-fit: contain;
  filter: initial !important;
}
.key-customer-sec {
  padding: 100px 0px;
  background: #fff;
}
.crp-blog-area {
  background: #fff;
}
.tp-copyright-img {
  right: -40px;
  top: -30px;
  max-width: 60px;
}
a.cb {
  position: relative;
  top: -5px;
}
.cb img {
  max-width: 100px;
  position: relative;
}
.tp-copyright-left {
  padding-left: 0;
  text-align: center !important;
}
.footer-list li {
  font-size: initial;
  line-height: normal;
  margin-bottom: 10px;
  list-style: none;
}
.footer-list li a:hover {
  color: #ec7023;
}
.tp-banner-img img {
  margin-top: 0;
}
.tp-offcanvas-2-logo img, .tp-offcanvas-logo img {
  max-width: 180px;
}
.tp-benefit-item-icon img {
  width: 50px;
  height: 50px;
  object-fit: contain;
}
.app-feature-area {
  padding-top: 90px;
}
.pp-brand-icon {
  padding-right: 0px;
  padding-left: 15px;
}
.pp-brand-icon img {
  width: 34px;
  transform: translateY(-3px);
}
.tp-country-icon img {
  width: 36px;
  height: 36px;
  object-fit: cover;
  border-radius: 50%;
  transform: translateY(-3px);
}
.tp-brand-item {
  align-items: center;
  justify-content: center;
  display: flex;
  gap: 15px;
}
.flag-slide .tp-brand-title::after {
  display: none;
}
.flag-slide .tp-brand-title {
  font-weight: normal;
}
@media (max-width: 767px) {
  .tp-header-logo img {
    max-width: 140px;
  }
  .header-sticky .tp-header-logo {
    padding: 0px 0;
  }
  .tp-header-14-wrapper {
    padding: 15px 0;
  }
}
@media only screen and (min-width: 1199px) and (max-width: 1439px) {
  .tp-header-menu > nav > ul > li {
    margin: 0px 8px;
  }
}
.client-btn {
  text-align: center;
  margin-top: 50px;
}
.client-btn .tp-btn-black-text {
  padding: 7px 50px;
}


.tp-offcanvas-2-area .tp-offcanvas-menu ul li .submenu li {
    padding: 15px 0 15px 0;
    margin: 0px !important;
}
.tp-offcanvas-2-area .tp-offcanvas-menu ul li .submenu li:last-child{
	border-bottom: 0px;
}